@import 'mixins';
@import 'variables';
@import 'header';
@import 'main';
@import 'footer';


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: $font-family;
}

.container {
    max-width: 1170px;
    margin: 0 auto;
}

@import 'media';
